Bug 1125444 - Add the Dashboard-builder Logging example
Summary: Add the Dashboard-builder Logging example
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Dashboard Builder, Examples
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: 6.1.0
Assignee: Van Halbert
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 21:20 UTC by Van Halbert
Modified: 2016-02-10 08:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 08:48:22 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIIDDSHB-8 Major Closed Add audit and command logging workspace and KPI 2016-06-16 18:21:29 UTC

Comment 2 Van Halbert 2014-08-18 00:22:49 UTC
Talking with Kim, we are going to do the following:
-  change installer to install audit / command logging to the database by default.   User can enable/disable using the admin console, based on their needs
-  the dashboard builder will be changed to be deployed with the Logging workspace.

Comment 3 JBoss JIRA Server 2014-08-25 23:59:25 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIIDDSHB-8 to Coding In Progress

Comment 4 JBoss JIRA Server 2014-08-26 00:37:24 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIIDDSHB-8 to Open

Comment 5 JBoss JIRA Server 2014-08-26 00:38:14 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIIDDSHB-8 to Resolved

Comment 6 JBoss JIRA Server 2014-12-05 21:17:37 UTC
Van Halbert <vhalbert@jboss.org> updated the status of jira TEIIDDSHB-8 to Closed


Note You need to log in before you can comment on or make changes to this bug.